/* TAG */
form { margin-bottom: 0px!important; }
glyphicon.glyphicon-chevron-left, glyphicon.glyphicon-chevron-right{ color: #00945c!important; }
input.form-control { height: 38px!important; font-size: 14px!important; }}
input[type="checkbox"] { width: 30px; }
input[readonly] { background-color:#eee }
pre{ white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; word-break: normal; border: none; background: transparent; font-size: 13px; line-height: 24px;  color: #666; }
tbody > tr > td > a.button { height: 25px; font-size: 12px; line-height: 23px; text-align: center; }
textarea { min-height: 150px; }
p { color: black!important; }
body { background-color: #fff!important; }
a.nav-link { color:#ffffffad !important }
a.nav-link:hover { color:#fff !important }
li.nav-item > a.nav-link { padding: 0px!important;}

/* TAG */
#footer { border-top: none !important; }
#divRecaptcha div:first-child { margin:auto; margin-bottom:10px }
#divRecaptcha.regRecaptcha > div { width: 100% !important; text-align:center;}
#divRecaptcha.recoverRecaptcha > div { width: 100% !important; text-align:center;}
#header-wrap { background-color: #014b7e }
#period_filter_startDate_day, #period_filter_startDate_month, #period_filter_endDate_day, #period_filter_endDate_month { width: 23% !important; padding-left: 6px; padding-right: 6px; display: inline !important; height: 35px; }
#period_filter_startDate_year, #period_filter_endDate_year{ width: 33% !important; padding-left: 6px; padding-right: 6px; height: 35px; display: inline !important; }#primary-menu ul li > a { margin-top: 20px; margin-bottom: 20px; margin-right: 20px; padding: 0px 0px 0px 0px; }
#primary-menu ul ul li > a { margin-top: 0px; margin-bottom: 0px; margin-right: 0px; padding-left: 10px; }
#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content { background-color: transparent !important; border: none !important; border-top: none !important; }
#primary-menu ul ul li:hover > a, #primary-menu ul ul li > a:hover  { background-color: #F9F9F9; padding-left: 18px; color: #333 !important; }

/* CLASS */
.alert { position: fixed; z-index: 1000; top: 10px; right: 10px; max-width: 300px; height: auto; }
.alert-success { border: 1px solid #60b963; color: #60b963; background: #fff; }
.alert-danger { border: 1px solid #CB0C0F; color: #CB0C0F; background: #fff; }
.alert-error { border: 1px solid #CB0C0F; color: #CB0C0F; background: #fff; }
.breadcrumb-2 > li + li:before { padding: 0 5px; }
.breadcrumb-item + .breadcrumb-item::before { color: #fff !important; }
.btn_trans_del_pos{ margin-top:29px; }
.border_image { border: 2px solid #222; border-radius: 2px; padding: 10px}
.button.button-3d.button-light:hover { color: #fff; background-color: #014b7e }
.datepicker.datepicker-dropdown { background-color: #fff !important;}
.dropdown-menu { background-color: #36679a;}
.dropdown-menu > a { color: #fff;}
.fa{ font-size: 16px!important}
.fancy-title { margin-bottom: 0.5rem; }
.fancy-title.title-bottom-border h1, .fancy-title.title-bottom-border h2, .fancy-title.title-bottom-border h3, .fancy-title.title-bottom-border h4, .fancy-title.title-bottom-border h5, .fancy-title.title-bottom-border h6 { border-bottom: 2px solid #27bacf; padding: 0px}
.fancy-title.title-bottom-border-blue h1, .fancy-title.title-bottom-border-blue h2, .fancy-title.title-bottom-border-blue h3, .fancy-title.title-bottom-border-blue h4, .fancy-title.title-bottom-border-blue h5, .fancy-title.title-bottom-border-blue h6 { border-bottom: 2px solid #014b7e!important; display: block; background: transparent; padding: 0px }
.fbox-effect.fbox-dark .fbox-icon i:hover, .fbox-effect.fbox-dark:hover .fbox-icon i { background-color: #014b7e!important; }
.fbox-effect.fbox-dark .fbox-icon i:after { box-shadow: 0 0 0 2px #014b7e!important; }
.filters li.active { border-color: #014b7e; }
.filters li { border: 2px solid #014b7e; color: #014b7e; opacity: 0.6; }
.form-group { margin-bottom: 0.75rem !important}
.form_table input[type="email"], .form_table input[type="text"] { margin-bottom: 0px !important; height: 35px !important; }
.form_table.id input[type="email"], .form_table.id input[type="text"] { width:50px; height: 35px !important; }
.g-recaptcha div { margin: auto !important }
.heading-block:after { margin-top: 20px; border-top: 2px solid #00945c; }
.is-expanded-menu .sticky-header #header-wrap { background-color: #36679a!important }
.is-expanded-menu.side-header .menu-link { padding: 0px 0 !important; }
.list-group > li.active > a, .list-group > li.active > a:hover, .list-group > li.active > a:focus { color: #fff!important; background-color: #00945c; border-color: #00945c!important; }
.list-group{ list-style-type: none; }
.menu > li.sub_menu > ul { left: 0px; }
.menu > li { margin-right: 20px;}
.menu-link { display: block; line-height: 22px; padding: 14px 5px; font-weight: 700; font-size: 0.8125rem; letter-spacing: 1px; text-transform: uppercase; }
.modal-content, .modal-header{ border-radius: 0px }
.modal-content { border: none }
.modal-header { border-bottom: 1px solid #36679a; background: #36679a }
.modal-header .modal-title { color: white; margin: auto }
.modal_stripe { border-bottom: 1px solid #27bacf; background: #27bacf; height: 20px }
.modal-body { padding: 20px } 
.modal-footer { border-top: 1px solid #36679a; display: flow-root; text-align: center }
.nav-open { background: #292929!important }
.nav-open a, .nav-open ::after{ color:#fff!important }
.nav-pills > li > a { background-color: white!important; color: #014b7e !important; border: 1px solid #014b7e !important; }
.nav-pills > li.active > a { background-color: #014b7e!important; color: white!important;}
.page-title { padding: 30px 0px; background-color: #014b7e!important; }
.page-title-content h1, .page-title ol.breadcrumb > li.breadcrumb-item > a {color: #fff!important }
.page-title-content h1 { font-size: 26px; text-transform: uppercase; }
.pagination .current { color: white; background-color: #014b7e; width: 30px; height: 30px; border-radius: 50%; line-height: 16px; border: 1px solid #014b7e; padding: 5px; display: inline-block; text-align: center; margin-left: 2px; margin-right: 2px; font-size: 14px }
.pagination span a { color: #014b7e; width: 30px; height: 30px; border-radius: 50%; line-height: 16px; border: 1px solid #014b7e; padding: 5px; display: inline-block; text-align: center; font-size: 14px;}
.process-steps li.active .i-bordered { --cnvs-i-bg-color: #36679a !important; color: #fff}
.process-steps li.active .i-bordered:hover { --cnvs-i-bg-color: #014b7e !important; color: #fff }
.process-steps li .i-bordered:hover { --cnvs-i-bg-color: #27bacf !important; color: #fff }
.table > thead > tr > td { border-top: none; }
.table > thead > tr > th, .table > tbody > tr > td{ border-top: none; }
.table th, .table td { border-top: none!important }
.table.b_none th, .table.b_none td { border: none!important }
.text-tabs .active .tab-title { color: #014b7e }
.text-tabs .tab-title:after { background: #014b7e }
.section { background-color: #fff; }
.span_active { border-radius: 50%; width: 12px; height: 12px } 
.sheet_img{border:3px solid #36679a;padding:10px;width:70px;margin-bottom:5px;margin-top:10px}
.sortable, .desc{ color:#555; }
.widget .title { font-size: 16px; }
.page, .next, .last { margin-left: 2px; margin-right: 2px; }
.dark .primary-menu:not(.not-dark) .sub-menu-container, .dark .primary-menu:not(.not-dark) .mega-menu-content { border-top-color: #ffffff!important  }
.menu-item:hover > .menu-link { color:#ffffff!important  }
.table.p_025p th, .table.p_025p td { padding: 0.25rem !important }

@media (min-width: 768px) and (max-width: 991.98px){
    .sidebar-widgets-wrap .widget { flex: 0 0 100%; max-width: 100%; margin: 0px 0px -30px 0px }
}

@media (max-width: 990px){
    .image-square .image{ margin-bottom: 0px }
    .image-square { padding-bottom: 0px; }
}
@media (max-width: 1200px){
    .m_tb_80p { margin-top: 60px!important; margin-bottom: 60px!important;}
}
@media (max-width: 991px){
    .m_tb_80p { margin-top: 40px!important; margin-bottom: 40px!important;}
    #page-title { margin-top: 30px }    
}
@media (max-width: 667px){
    .m_tb_80p { margin-top: 20px!important; margin-bottom: 20px!important;}
}

.toggle-bg .toggle-header { background-color: #1a579942!important;}
.toggle-content { background-color: #fff!important; }

.toggle-active .toggle-header { border-bottom: none!important }
.toggle-active .toggle-content { border-top: none!important }

.warranty_img{padding:10px; width:250px!important; height:250px!important;}

.img-adv{padding:10px; width:700px!important; height:700px!important;}

.sticky-header #header-wrap { background-color: #36679a; }
#header { border-bottom: none!important}

#header .primary-menu-trigger .cnvs-hamburger-inner,
#header .primary-menu-trigger .cnvs-hamburger-inner::before,
#header .primary-menu-trigger .cnvs-hamburger-inner::after { background-color: #fff; }
@media (min-width: 992px){
    .menu-link { padding: 20px 10px!important }
}
#header-wrap{ position: relative;}
.sub-menu-container, .mega-menu-content { border:none; border-top: 1px solid #EEE }
.menu-item .sub-menu-trigger { color: white }
.sub-menu-container .menu-item > .menu-link { padding: 10px 15px !important }
.header-wrap-clone{ display: none!important;}